/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  color: #222;
  font-family: sans-serif;
}
body {
  margin: 0;
  font-size: 62.5%;
  line-height: 1.4;
}
::-moz-selection {
  background: #28D237;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #28D237;
  color: #fff;
  text-shadow: none;
}
a {
  color: #00e;
}
a:visited {
  color: #551a8b;
}
a:hover {
  color: #06e;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-weight: bold;
  font-style: italic;
}
pre,
code,
kbd,
samp {
  font-size: 1em;
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
sub,
sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}
img {
  border: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}
label {
  cursor: pointer;
}
legend {
  padding: 0;
  border: 0;
  white-space: normal;
  *margin-left: -7px;
}
button,
input,
select,
textarea {
  margin: 0;
  vertical-align: baseline;
  font-size: 100%;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
td {
  vertical-align: top;
}
.chromeframe {
  margin: 0.2em 0;
  padding: 0.2em 0;
  background: #ccc;
  color: black;
}
/* ===== Global Styles ========================================================
   Styles for elements in a page
   ========================================================================== */
html,
body {
  min-height: 100%;
  height: 100%;
  background-color: #1d1d1d;
  font-family: 'Open Sans', sans-serif;
}
a {
  color: #31ca1d;
  text-decoration: none;
}
a:hover {
  color: #333;
  text-decoration: underline;
}
a:visited {
  color: #31ca1d;
}
h2 {
  font-size: 1.8em;
}
.font13 {
  font-size: 1.3em;
  line-height: 1.6;
}
.no-underline:hover {
  text-decoration: none;
}
.alignRight {
  text-align: right;
}
.mainWrapper {
  position: relative;
  margin: 0 auto;
  width: 1140px;
}
.overflowHidden {
  overflow: hidden;
}
.mapFNMButton {
  position: relative;
  margin: 25px 0;
  height: 65px;
}
.mapFNMButton input {
  font-weight: bold;
}
.mapOverBTN {
  position: absolute;
  top: -15px;
  left: 0;
  width: 56px;
  height: 53px;
  cursor: pointer;
}
.socialButtons {
  margin: 35px 0;
}
.leftColNav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.leftColNav ul li {
  padding: 5px;
}
.hiddenDiv {
  display: none;
}
.contentItem {
  margin: 10px 0 15px;
}
.activeSelection {
  color: #ccc;
}
.activeSelection:hover {
  text-decoration: none;
}
.activeSelection:visited {
  color: #ccc;
}
#top-link {
  position: fixed;
  bottom: 0;
  right: 0;
  display: none;
  margin-left: 80px;
  padding: 10px;
  width: 100px;
  border: 1px solid #CCC;
  background: #FFF;
  color: #000;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  opacity: 0.8;
}
.articleContent {
  margin-top: 30px;
}
.notes {
  font-size: .8em;
  text-align: center;
  margin-top: 25px;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover {
  background-color: #31ca1d;
}
/* ===== Position Styles ========================================================
   Column Styles
   ========================================================================== */
.left_150 {
  float: left;
  overflow: hidden;
  padding-right: 50px;
  width: 150px;
}
.left_255 {
  float: left;
  width: 255px;
}
.right_255 {
  float: right;
  width: 255px;
}
.left23 {
  float: left;
  overflow: hidden;
  width: 745px;
}
.right13 {
  float: right;
  overflow: hidden;
  width: 350px;
}
.left5 {
  float: left;
  overflow: hidden;
  width: 550px;
}
.right5 {
  float: right;
  overflow: hidden;
  width: 550px;
}
.left3c {
  float: left;
  margin-right: 35px;
  width: 175px;
}
.right3c {
  float: right;
  margin-left: 35px;
  width: 175px;
}
.right9c {
  float: right;
  width: 925px;
}
.center6c {
  float: left;
  width: 720px;
}
/* ===== Component Styles ========================================================
   Styles for Header, Nav, Footer, Breadcrumb, Dropdown
   ========================================================================== */
#locationsBar {
  margin: 0 auto;
  height: 43px;
}
#locationsBar a:visited {
  color: #333;
}
#headerLocations {
  padding-top: 11px;
  text-align: right;
  font-size: 1.2em;
}
#headerBranding {
  height: 182px;
  background-image: url("/images/headerVines.png");
  background-repeat: no-repeat;
}
#brandingBar {
  height: 185px;
  background-image: url("/images/headerRepeatBG.jpg");
  background-repeat: repeat-x;
  border-top: 3px solid #00ed00;
}
#brandingGreens {
  background-image: url("/images/headerBG.png");
  background-repeat: no-repeat;
  height: 182px;
}
#GETGLogo {
  position: absolute;
}
#GETtagLine {
  position: absolute;
  right: 40px;
  bottom: 10px;
}
#GETBottles {
  position: absolute;
  top: -5px;
  right: 0;
}
nav {
  margin-top: -3px;
  border-top: 3px solid #00ed00;
  border-bottom: 3px solid #00ed00;
  background-color: #000;
}
.navbar {
  font-size: 1.8em;
}
.navbar .nav,
.navbar .nav > li {
  display: inline-block;
  float: none;
  margin: 0 auto;
  padding-right: 10px;
  padding-left: 10px;
  vertical-align: top;
  *display: inline;
  /* ie7 fix */
  *zoom: 1;
  /* hasLayout ie7 trigger */
}
#navbar:first-child {
  text-align: center;
}
.navbar-inner {
  background-color: transparent;
  background-image: none;
}
.dropdown-menu a {
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: left;
  font-size: .8em;
}
.dropdown-menu a:hover {
  color: #31ca1d;
}
.dropdown-menu a:visited {
  color: #333;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block;
}
/*
BOOTSTRAP DROPDOWN OVERWRITE
 */
.dropdown-menu .sub-menu {
  left: 100%;
  position: absolute;
  top: 53px;
  visibility: hidden;
  margin-top: -1px;
}
.dropdown-menu li:hover .sub-menu {
  visibility: visible;
  display: block;
}
.navbar .sub-menu:before {
  border-bottom: 7px solid transparent;
  border-left: none;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-top: 7px solid transparent;
  left: -7px;
  top: 10px;
}
.navbar .sub-menu:after {
  border-top: 6px solid transparent;
  border-left: none;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  left: 10px;
  top: 11px;
  left: -6px;
}
/*
END
 */
.bcWrapper {
  overflow: hidden;
  margin: 0 auto;
  width: 1140px;
  height: 55px;
}
#breadcrumb {
  float: right;
  text-align: right;
}
.whiteWrap {
  padding-bottom: 40px;
  width: 100%;
  background-color: #fff;
}
footer {
  overflow: hidden;
  padding: 12px 0;
  border-top: 6px solid #00ed00;
  background-color: #1d1d1d;
  color: #fff;
  font-size: 1.2em;
}
footer a:link,
footer a:visited,
footer a:active {
  color: #fff;
  text-decoration: none;
}
footer a:link:hover,
footer a:visited:hover,
footer a:active:hover {
  color: #fff;
  text-decoration: underline;
}
#footerRight {
  float: right;
  overflow: hidden;
  width: 550px;
  text-align: right;
}
#footerLeft {
  float: left;
  width: 250px;
  margin-bottom: 10px;
}
#footerLegal {
  width: 1140px;
  overflow: hidden;
  padding-top: 20px;
  margin-bottom: 10px;
  text-align: center;
  font-size: .8em;
  float: left;
}
.video-link {
  position: relative;
}
.video-link-span {
  background: transparent url("/images/playVideo.png") no-repeat;
  cursor: pointer;
  display: block;
  position: absolute;
  text-align: center;
  text-decoration: none;
  vertical-align: bottom;
  opacity: 0.8;
  width: 150px;
  height: 95px;
  left: 56px;
  top: -33px;
}
.msdstdsModule {
  height: 150px;
  text-align: center;
}
/* =============================================================================
   MOBILE STYLES
   ========================================================================== */
@media only screen and (max-width: 767px) {
  /*html,body{
		background-color: #fff;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#brandingBar,footer,.bcWrapper {
    	display: none;
	}
	.mainWrapper{
		width: 100%;
	}*/
  .whiteWrap {
    min-width: 1140px;
  }
}
/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */
.ir {
  display: block;
  overflow: hidden;
  border: 0;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  text-indent: -999em;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  margin: -1px;
  padding: 0;
  width: 1px;
  height: 1px;
  border: 0;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  margin: 0;
  width: auto;
  height: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* =============================================================================
   Print Styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    box-shadow: none !important;
    color: black !important;
    text-shadow: none !important;
    -ms-filter: none !important;
    filter: none !important;
  }
  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* h5bp.com/t */
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
